BODY {
	FONT-SIZE: 10pt; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; BACKGROUND-COLOR: #fef8e7
}
P {
	, sans serif
}
DIV {
	, sans serif
}
DIV.javascript {
	FONT-SIZE: 11pt; , sans serif
}
TABLE {
	FONT-SIZE: 13pt; , sans serif
}
BLOCKQUOTE {
	, sans serif
}
TD {
	FONT-SIZE: 10pt; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif
}
A {
	, sans serif; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND-COLOR: #ffff00
}
A:visited {
	COLOR: #6633ff
}
TD.exercisenumber {
	FONT-SIZE: 13pt; BACKGROUND-COLOR: #ffffbf
}
TD.header {
	FONT-SIZE: 13pt; BACKGROUND-COLOR: #ffffbf; TEXT-ALIGN: center
}
TD.element {
	FONT-SIZE: 10pt; , sans serif
}
TD.anchor {
	FONT-SIZE: 13pt; , sans serif
}
.sidenav {
	FONT-SIZE: 13pt; , sans serif
}
SPAN.design {
	FONT-WEIGHT: 600; FONT-SIZE: 13pt; BACKGROUND-COLOR: #ffffbf
}
SPAN.term {
	FONT-SIZE: 16pt; , sans serif
}
FORM {
	FONT-SIZE: 13pt; , sans serif
}
SPAN.search {
	FONT-SIZE: 17pt; , sans serif
}
SPAN.matched {
	FONT-SIZE: 15pt; , sans serif
}
SPAN.number {
	FONT-SIZE: 15pt; , sans serif
}
SPAN.page {
	FONT-SIZE: 15pt; , sans serif
}
